import { reportApi } from '../../utils/cloudMonitorHelper';
Component({
  props: {
    componentData: {}
  },

  didMount() {
    /* 服务办结，门诊缴费 */
    reportApi('门诊缴费');
  },

  methods: {
    toBackHome() {
      const len = getCurrentPages().length;
      my.navigateBack({
        delta: len + 1
      });
    }

  }
});